/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

body {
    font-size: 1.4em;
    line-height: 1.618;
    color: #6c6360;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    background: #ede7e4;
}

a:hover {color: #999;}

#wrapper {
    background-color: #fff;
}

.full-home #main.fullwidth {max-width:100%;}

.contained {
	max-width:1260px;
	margin:0 auto;
}

.centered-text {text-align:center;}

.blue-bg {background-color: #2a93b0; color:#FFF;}
.tan-bg {background-color: #ede7e4;}
.brown-bg {background-color: #bd5c25; color:#FFF;}

.type-page img {
    padding:0;
    border:0;
    background:transparent;
}

article.hentry {margin-bottom:0; padding-bottom:0;}

#main.fullwidth, .layout-full #main, .col-full, .no-sidebar #main {max-width:1260px;}

#content {padding: 50px 0;}
.home #content {padding:0;}

.panel-grid {margin:0 !important;}

h1 {
    font-family: 'Lustria', serif;
    font-weight: 400;
    margin: 0;
    margin-bottom: 0.5em;
    font-size: 30px;
    color: #2b96b4;
    line-height: 35px;
    border-bottom: 1px solid #d1cfce;
    padding-bottom: 10px;
}

h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
	font-weight:bold;
    color: #dc7929;
	text-transform:none;
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
	font-weight:bold;
    color: #b05520;
}

h4 {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
	font-weight:bold;
}

#main ul {margin:0; list-style-position: inside;}

#main ul li {
    padding: 0 0 12px 2px;
	margin:0;
}

table#memberships tr.row-2 {
    background-color: #ede7e4;
}

thead th {
    text-align: left;
	padding:0;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
}

table td {border-bottom:0;}

table#memberships tr td.first-col {
    padding-right: 15px;
}
table#memberships tr td {
    vertical-align: top;
    padding: 15px;
    margin: 0;
}

#sidebar h3 {
    font-family: 'Lustria', serif;
    font-weight: 400;
    font-size: 22px;
    color: #ea8633;
    border-bottom: 1px solid #f6e7da;
    margin-bottom: 12px;
	padding-bottom:0;
}

#sidebar-news .views-row {padding-bottom:20px;}

#sidebar-news .views-field-created {
    margin-bottom: 5px;
	font-style:italic;
}

#sidebar-news .more-link {
    text-align: right;
	font-size:15px;
}

#archives-2 ul li {
	font-size:14px;
    padding-bottom: 10px;
}

.woocommerce-tabs .tabs.wc-tabs {display:none;}
.woocommerce-tabs .panel {border:0; padding:0;}

#bull-board .views-field-title a {
	display:block;
    background-color: #ede7e4;
    padding: 15px;
    margin-bottom: 6px;
}

#bull-board .views-field-title a:hover {
	color:#FFF;
	background-color:#2b96b4;
}

.type-post .meta {display:none;}
.type-post .post-content {width:100%; float:none;}
.post .post-meta, .type-page .post-meta {display:none;}

#post-entries {display:none;}

.type-lesson aside.meta,
.type-lesson aside.post-meta,
.type-module aside.meta,
.type-module aside.post-meta,
.type-course aside.meta,
.type-course aside.post-meta,
.type-quiz aside.meta,
.type-quiz aside.post-meta,
.type-book-page aside.meta,
.type-book-page aside.post-meta {display:none;}

.mora-category {font-size:13px; margin-bottom:5px;}

.mora-image,
.mora-google,
.mora-video {margin-bottom:15px;}

#modules-list .views-row a {
    background-color: #ede7e4;
    padding: 15px;
    margin-bottom: 6px;
	display:block;
}
#modules-list .views-row a:hover {
	color:#FFF;
	background-color:#2b96b4;
}

.registration-form.woocommerce h2 {display:none;}

#responsive-menu-button {top:0; right:0; width:55px; height:52px;}

#rev_slider_1_1 {
	background:#ede7e4 url(images/home-banner-bg.jpg) bottom repeat-x;
}

#rev_slider_1_1 h2 {
	font-family: 'Lustria', serif;
	font-weight: 400;
	font-size: 50px;
	color: #6c6560;
	white-space:pre-wrap;
}

#rev_slider_1_1 p {
	white-space:pre-wrap;
	font-size:18px;
	color: #6c6560;
	line-height:27px;
}

#rev_slider_1_1 a {
	background:url(images/orange-btn.jpg) top center repeat-x;
	font-size:18px;
	color:#FFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	padding:15px 15px;
	display:inline-block;
	-webkit-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
	box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
	line-height: 23px;
	white-space:nowrap;
	margin-top:10px;
}
#rev_slider_1_1 a:hover {
	background: url(images/banner-btn.jpg) top center repeat-x;
	color: #2b96b4;
}
#rev_slider_1_1 a span {
	background: url(images/white-arrow.png) right center no-repeat;
	padding: 0 54px 0 38px;
}
	
	#header {padding-bottom: 0; margin-bottom:0;}
	
	#home-banner h3 {
		font-family: 'Lustria', serif;
		font-weight: 400;
		font-size: 32px;
		color: #FFF;
		border:0;
	}
	
	#home-banner p {
		font-size: 14px;
		color: #e5f4f8;
	}
	
	.btn-white {
		background:url(images/banner-btn.jpg) top center repeat-x;
		font-size: 18px;
		line-height: 23px;
		color: #eb8c3f;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		-o-border-radius: 20px;
		-ms-border-radius: 20px;
		-khtml-border-radius: 20px;
		border-radius: 20px;
		padding: 15px 0;
		display: inline-block;
		-webkit-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
		box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
		white-space:nowrap;
	}
	.btn-white span {
		background: url(images/banner-arrow.png) right center no-repeat;
		padding: 0 34px 0 18px;
	}
	
	#top .wc-nav {width: auto; float: right;}
	#top ul.nav > li a {padding: 1.387em 1em; color: #9f9693;}
	#top ul.nav {font-size: .857em;}
	#top .wc-nav li.cart {width: auto; text-align: right;}
	#top .wc-nav li.cart a {padding-top: 1.387em; padding-left: 1em;}
	#top .wc-nav li.cart a .contents {
		padding: .2em .618em;
		background: #fff;
		-webkit-border-radius: 1em;
		border-radius: 1em;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		margin-left: 1em;
		display: inline;
	}
	#top .wc-nav li.cart a:before {
		font-family: 'WebSymbolsRegular';
		display: inline-block;
		font-size: .857em;
		margin-right: .618em;
		font-family: "icomoon";
		font-size: 1em;
		content: "£";
		font-weight: normal;
	}
	#top .wc-nav li.checkout {display: inline-block;}
	#top .wc-nav li.checkout a:before {
		font-family: 'Open Sans', sans-serif;
		display: inline-block;
		font-size: .857em;
		margin-right: .618em;
		font-weight: 400;
	}
	#top {
		background: #ede7e4;
		margin: 0em;
		padding: 0;
	}
	#menu-user-nav li {
		list-style-type:none;
		display:inline-block;
		white-space:nowrap;
	}
	#menu-user-nav li:after {
		content:' |';
		color: #22809a;
	}
	#menu-user-nav li:last-child:after {content:'';}
	
	#home-plans {padding-bottom:50px; background: url(images/arrow-brown-home.gif) bottom center no-repeat;}
	
	#home-plans .contained {
		padding-top: 58px;
		text-align: center;
		padding-bottom:30px;
	}
	#home-plans h3 {
		font-family: 'Lustria', serif;
		font-weight: 400;
		font-size: 45px;
		color: #6c6560;
		line-height: 45px;
		margin: 0 0 20px 0;
		border:0;
		padding:0;
	}
	#home-plans br {display:none;}
	#home-plans img {display:inline-block; margin-bottom:10px;}
	#home-plans a {margin:0 20px; display:inline-block;}
	
	#home-free {margin:0;}
	#home-free .centered-text {padding: 55px 0 45px 0;}
	#home-free h3 {
		font-family: 'Lustria', serif;
		font-weight: 400;
		font-size: 45px;
		color: #FFF;
		line-height: 45px;
		margin: 0 0 20px 0;
		padding:0;
		border:0;
	}
	#home-free a.btn-orange {margin: 30px 0  10px 0;}
	
	.btn-orange {
		background:url(images/orange-btn.jpg) top center repeat-x;
		font-size:18px;
		color:#FFF;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		-o-border-radius: 20px;
		-ms-border-radius: 20px;
		-khtml-border-radius: 20px;
		border-radius: 20px;
		padding:15px 15px;
		display:inline-block;
		-webkit-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
		-moz-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
		box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15);
		line-height: 23px;
		white-space:nowrap;
	}
	.btn-orange:hover {
		background: url(images/banner-btn.jpg) top center repeat-x;
		color: #2b96b4;
	}
	.btn-orange span {
		background: url(images/white-arrow.png) right center no-repeat;
		padding: 0 54px 0 38px;
	}
	
	#home-mission {margin:0;}
	#home-mission .mission-text {padding: 80px 80px 60px 80px;}
	#home-mission h3 {
		font-family: 'Lustria', serif;
		font-weight: 400;
		font-size: 45px;
		color: #ea8633;
		line-height: 45px;
		margin: 0 0 20px 0;
		border-bottom: 1px solid #d1cfce;
		padding-bottom: 18px;
	}
	
	#home-mission .panel-grid-cell {padding:0 !important;}
	
	#home-recognition {margin:0;}
	#home-recognition .rec-text {padding: 60px 40px 60px 0;}
	#home-recognition .rec-image {padding:60px 0;}
	#home-recognition h3 {
		font-family: 'Lustria', serif;
		font-weight: 400;
		font-size: 45px;
		color: #bc5c24;
		line-height: 45px;
		margin: 0 0 20px 0;
		border:0;
		padding:0;
	}
	
	#home-main .contained {padding: 75px 0;}
	#home-main h1 {
		font-size: 45px;
		color: #eb8c3f;
		line-height: 45px;
		padding: 0;
		border: 0;
		margin: 0 0 20px 0;
	}
	
.product-type-variable .images {display:none !important;}
.product-type-variable .summary {
	width:auto;
	float:none;
}
.product-type-variable .summary td.label {width:145px; padding-right:5px;}

.single-product #main {
	width:100%;
	float:none;
}

.form-row .input-text {margin:0; width:96%;}

.mora-google {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.mora-google iframe,  
.mora-google object,  
.mora-google embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.my_account_memberships .membership-content-excerpt {display:none;}

.type-quiz .wpProQuiz_content h2 {display:none;}

img.alignleft {
    float: left;
    margin-right: 35px;
    margin-bottom: 20px;
}
	
	.wpProQuiz_button {
		background:url(images/orange-btn.jpg) top center repeat-x !important;
		font-size:18px;
		color:#FFF;
		-moz-border-radius: 20px !important;
		-webkit-border-radius: 20px !important;
		-o-border-radius: 20px !important;
		-ms-border-radius: 20px !important;
		-khtml-border-radius: 20px !important;
		border-radius: 20px !important;
		padding:15px 15px !important;
		display:inline-block;
		-webkit-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15) !important;
		-moz-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15 !important);
		box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15) !important;
		line-height: 23px;
		white-space:nowrap;
		font-weight:bold !important;
		border:0  !important;
	}
	.wpProQuiz_button:hover {
		background: url(images/banner-btn.jpg) top center repeat-x !important;
		font-size:18px;
		color: #2b96b4 !important;
		-moz-border-radius: 20px !important;
		-webkit-border-radius: 20px !important;
		-o-border-radius: 20px !important;
		-ms-border-radius: 20px !important;
		-khtml-border-radius: 20px !important;
		border-radius: 20px !important;
		padding:15px 15px !important;
		display:inline-block;
		-webkit-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15) !important;
		-moz-box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15 !important);
		box-shadow: -3px 3px 15px rgba(0, 0, 0, 0.15) !important;
		line-height: 23px;
		white-space:nowrap;
		font-weight:bold !important;
		border:0  !important;
	}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
	
	#header #navigation ul.nav > li.parent a:after {display:none;}
	
	#header #navigation ul.nav ul {
		border:0;
		margin-top:0;
		padding:0;
		box-shadow: 0 0 0 0 rgba(232, 228, 227, 0.4);
		-webkit-box-shadow: 0 0 0 0 rgba(232, 228, 227, 0.4);
		background-color: #bc5c24;
		width: 200px;
	}
	
	#header #navigation ul.nav ul li a,
	#header #navigation ul.nav li:hover ul li a {
		padding: 10px 33px;
		font-weight: 400;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 15px;
		background-color: #bc5c24;
	}
	
	#header #navigation ul.nav ul li a:before,
	#header #navigation ul.nav ul li a:after,
	#header #navigation ul.nav li a:before,
	#header #navigation ul.nav li a:after {display:none !important;}

	#header #navigation ul.nav li:hover ul li a:hover,
	#header #navigation ul.nav ul li a:hover,
	#header #navigation ul.nav li.current-menu-item ul li a:hover,
	#header #navigation ul.nav ul li.current_page_item a {
		background-color:#ea8633;
		color:#FFF;
		border:0;
	}
	
	#header #navigation ul.nav > li:last-child {background-image:none; padding-right:0;}
	#header #navigation ul.nav > li:first-child a {padding-left:0;}
	#header #navigation ul.nav > li:last-child a {padding-right:0;}
	
	#header hgroup {float:none;}
	
	.header-region {
		float: right;
		font-size: 14px;
		color: #22809a;
		padding-top: 20px;
	}
	
	#menu-user-nav {margin:0; text-align:right; padding:0 0 20px 0;}
	
	.header-region .search_main label {display:none;}
	
	.header-region .search_main form {position:relative; text-align:right;}
	
	.header-region .search_main form input.field.s {
		background-color: #f4eeea;
		border: 1px solid #dad4d1;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		-o-border-radius: 20px;
		-ms-border-radius: 20px;
		-khtml-border-radius: 20px;
		border-radius: 20px;
		padding:6px 34px 6px 10px;
		margin:0;
	}
	
	.header-region .search_main form input#searchsubmit {
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
		-khtml-border-radius: 0;
		border-radius: 0;
		background: transparent url(images/search-btn.png) 0 0 no-repeat;
		width: 34px;
		height: 34px;
		-moz-box-shadow: 0 0 0 0 #CCC;
		-webkit-box-shadow: 0 0 0 0 #CCC;
		box-shadow: 0 0 0 0 #CCC;
		border: none;
		padding: 0;
		color: #FFF;
		font-size: 18px;
		margin-bottom: 20px;
		cursor: pointer;
		margin: 0;
		text-indent: -9999px;
		position:absolute;
		top:0;
		right:0;
	}
	
	#home-banner {margin:0;}
	
	#home-banner .contained {
		background:url(images/banner-bg.jpg) bottom right no-repeat;
		padding-top: 65px;
		padding-bottom: 87px;
	}
	
	#home-banner .textwidget {width:52%;}
	
	#home-banner h2 {
		padding: 0 0 5px 0;
		margin: 0;
		line-height: 60px;
	}
	
	#home-banner h3 {
		padding: 0;
		margin: 0;
		line-height: 32px;
		padding-bottom: 15px;
		border:0;
	}
	
	#home-banner p {
		line-height: 23px;
		margin-bottom: 30px;
	}
	#home-plans p {
		font-size: 18px;
		color: #6c6560;
		line-height: 23px;
	}
	
	#home-free p {
		font-size: 18px;
		line-height: 23px;
		margin-bottom: 40px;
	}
	
	#home-free p:last-child {margin-bottom:10px;}
	
	#home-free .btn-white {color:#2a93b0;}
	
	#home-free .btn-white span {background-image:url(images/banner-arrow-blue.png);}
	
	#home-mission h2 span {color:#bd5c25;}
	
	#home-recognition p {
		font-size: 14px;
		line-height: 23px;
	}
	
	#home-mission .mission-bg {background-image:url(images/Teacher-students-classroom-feature-image.jpg); background-size:cover;}
	
	.footer-wrap {padding: 43px 0;}
	.footer-wrap ul.menu {padding: 0; margin: 0;}
	.footer-wrap ul.menu li {
		list-style-image: none;
		list-style-type: none;
		display: inline;

		margin: 0;
		padding: 0 34px 0 0;
		font-family: 'Lustria', serif;
	}
	.footer-wrap ul.menu li:before {display:none;}
	.footer-wrap ul.menu li a {
		font-size: 22px;
		color: #eb8634;
		font-weight: 400;
	}
	.footer-wrap ul.menu li a:hover,
	.footer-wrap ul.menu li.current_page_item a {color:#bd5c25;}
	.footer-wrap .widget {margin-bottom:0;}
	#footer-widgets {padding:0;}
	#footer {padding-top:5px; padding-bottom:15px;}
	
	.woocommerce-MyAccount-navigation ul {padding:0 0 30px 0; margin:0;}
	
	.woocommerce-MyAccount-navigation ul li {
		display:inline-block;
		list-style-type:none;
		padding:0 !important;
	}
	.woocommerce-MyAccount-navigation ul li.is-active a {color:#6c6360;}
	
	.woocommerce-MyAccount-navigation ul li:after {content:' |';}
	.woocommerce-MyAccount-navigation ul li:last-child:after {content:'';}
	
	.woocommerce-LostPassword {text-align:right;}
}

@media only screen and (max-width: 1330px) {
	#home-mission .mission-text {padding: 60px 30px 40px 30px;}
	#home-recognition .rec-text {padding: 40px 30px;}

	#main.fullwidth, 
	.layout-full #main, 
	.col-full, 
	.no-sidebar #main,
	.contained {max-width:95%; margin:0 auto;}

}

@media only screen and (max-width: 1175px) {
	#home-plans,
	#home-plans .contained {padding-bottom:10px;}
	#home-plans img {margin-bottom:40px; display:block;}
	#home-plans br {display:block;}
}

@media only screen and (max-width: 1000px) {
	#header #navigation ul.nav > li {font-size:18px;}
}

@media only screen and (max-width: 990px) {
	#home-banner h2 {font-size:50px; line-height:100%; margin-bottom:5px;}
	#home-banner h3 {font-size:23px; line-height:100%; margin-bottom:5px;}
	#home-banner .textwidget {width:48%;}
}

@media only screen and (max-width: 910px) {
	#header #navigation ul.nav > li {font-size:16px;}
	.footer-wrap ul.menu li a {font-size:18px;}
	.footer-wrap {padding:30px 0;}
}

@media only screen and (max-width: 895px) {
	#home-banner .textwidget {width:100%;}
	#home-banner .contained {background-image:none; padding-bottom: 37px; padding-top: 45px;}
}

@media only screen and (max-width: 800px) {
	.footer-wrap ul.menu li a {font-size:16px;}
}

@media only screen and (max-width: 780px) {
	#home-mission .mission-text {padding:40px 55px;}
	
	#home-recognition .contained {max-width:100%; width:100%;}
	#home-recognition .rec-text {padding:50px 40px 40px 40px;}
	#home-recognition .rec-image {display:none;}
	#home-recognition .panel-grid-cell {margin-bottom:0 !important;}
	#home-recognition .contained .panel-grid-cell {padding:0 !important;}
	#home-main .contained {max-width:100%; width:100%; padding:0;}
	#home-main .textwidget {padding:50px 40px 40px 40px;}
	
	#home-plans h3,
	#home-free h3,
	#home-mission h3,
	#home-recognition h3,
	#home-main h1 {font-size: 36px; line-height:41px;}
	#home-free h3 {margin-bottom:0;}
	#home-free .centered-text {padding: 45px 0 25px 0;}
	
	#home-mission .panel-grid-cell {margin-bottom:0 !important;}
}

@media only screen and (max-width: 767px) {
	.header-region .search_main.fix {display:none;}
	.header-region {float:none; clear:both;}
	
	#sidebar {margin-top:50px;}
	
	#footer-widgets {padding:0;}
	#nav_menu-2 {margin-bottom:0;}
}

@media only screen and (max-width: 630px) {
	#home-banner h2 {font-size:40px;}
	#home-banner h3 {font-size:18px;}
	
	#home-plans h3,
	#home-free h3,
	#home-mission h3,
	#home-recognition h3,
	#home-main h1 {font-size: 30px; line-height:37px;}
	.btn-white,
	a.btn-orange {font-size:14px; line-height:17px;}

	.my_account_memberships .membership-status {display:none;}
}

@media only screen and (max-width: 400px) {
	#home-banner h2 {font-size:32px;}
}